@charset "utf-8";
/* CSS Document */

.underlinemenu{
font-weight: normal;
width: 980px;
padding-top:50px;
padding-left:8px;
float:left;
}


.underlinemenu ul{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	padding: 0;
	margin: 0;
	text-align: left;
}

.underlinemenu ul li{
display: inline;
}

.underlinemenu ul li a{
	color: #f5e3c7;
	padding: 0;
	padding-right: 30px;
	padding-left:80px;
	text-decoration: none;
}

.underlinemenu ul li a:hover{
	color: #FFF;
}

.underlinemenu ul li a:hover, .underlinemenu ul li a.selected{
}